Get Stats Counters
GET
/blockscout/stats
Responses
200
Stats
application/jsontotal_blocks
string
REQUIRED
total_addresses
string
REQUIRED
total_transactions
string
REQUIRED
average_block_time
number
REQUIRED
coin_price
string
REQUIRED
total_gas_used
string
REQUIRED
transactions_today
string
REQUIRED
gas_used_today
string
REQUIRED
gas_prices
object
REQUIRED
static_gas_price
string
REQUIRED
market_cap
string
REQUIRED
network_utilization_percentage
number
REQUIRED
curl -X GET 'https://data-api.b3.fun//blockscout/stats'
const response = await fetch('https://data-api.b3.fun//blockscout/stats', { method: 'GET'});const data = await response.json();console.log(data);
import requestsresponse = requests.get('https://data-api.b3.fun//blockscout/stats')print(response.json())
200
Response
{ "total_blocks": "508700", "total_addresses": "982340", "total_transactions": "1699427", "average_block_time": 25000, "coin_price": "0.00254957", "total_gas_used": "0", "transactions_today": "622", "gas_used_today": "49063630", "gas_prices": { "average": 10, "fast": 10, "slow": 10 }, "static_gas_price": "10.1", "market_cap": "420471.10604559750644", "network_utilization_percentage": 40.2142}
API Playground
Try this endpoint
GET
/blockscout/stats